.cus {margin-bottom:10px; box-shadow:1px 1px 7px rgba(0,0,0,0.25);} /*Do not set width or float:left;*/
.cus .left {width:10px;}
.cus .right {width:10px;}

.cus .top td {height:10px; font-size:0px;line-height:0px;}
.cus .bottom td {height:10px; font-size:0px;line-height:0px;}

.cus .top .left {background:#fff;}
.cus .top .middle {background:#fff; }
.cus .top .right{background:#fff;}

.cus .mid .left  {background:#fff;}
.cus .mid .content {background:#fff;}
.cus .mid .content .inner {overflow:hidden; color:#403221; font-weight:400; font-size:14px;}
.cus .mid .content .inner h1, .cus .mid .content .inner h2, .cus .mid .content .inner h3 {padding-top:0px; margin-top:0px; color:#403221; text-transform:uppercase;} /*can adjust margin or padding. But do not set font or font-size*/
.cus .mid .right {background:#fff;}

.cus .bottom .left {background:#fff; }
.cus .bottom .middle {background:#fff;}
.cus .bottom .right {background:#fff;}